 GF1 (Gipf for One)
=====

  GF1 is a computer program for playing the 2 player boardgame GIPF.
  The program has a nice and easy to use graphical user interface.  You
  can play against another human (but the real game is better for that),
  against the computer, or let the computer play against itself.  The
  computer player is good enough to beat even the best human players at
  the moment (but it doesn't always win :-) ).


REMARK: Please send me a postcard if you like this program. 
        (A paper postcard, not an electronic one.)

The latest version of GF1 can be found at 
       http://gf1.sourceforge.net
The author can be reached at kurtvdb@village.uunet.be

If you have problems with this program, please let me know. I try to solve 
all problems, and all other comments and suggestions are also welcome.

contents of this file:
  + How to install
  + How to play
  + Archive contents
  + Copyright

How to install
--------------
depends on the zipfile you have:
- if the file is called
     gf1_lexe_<version>.zip or gf1_wexe_<version>.zip
  
  just unzip the file, the complete program consists of one 
  executable file (gf1 or gf1.exe).
  Just put it in any directory you like and run it.

- if the file is called
     gf1_src_<version>.zip
  then you should read the file INSTALL.txt to find out how you can
  compile the program from the source.

How to play
-----------
Just start the program and try to find out what all the menu-options do.
If that is not enough, there is a help-function.

This program does not contain an explanation of how to play GIPF. If you
don't know GIPF, go buy the game or check the GIPF-website.
(http://www.gipf.com/)

remark: the program creates a configuration file called gf1.cfg when
        you change the setup.

Archive contents
----------------
(some of these files may not be in the zipfile you have.)

COPYING.txt: information on the GNU General Public Licence
gf1_doc.txt: documentation for the program, this is the same text you can
             read when you use the help-function
HISTORY.txt: a log of all the versions I released for this program
INSTALL.txt: information on how to compile the program from the source
README.txt: what you are reading now
TODO.txt: things I still have to do to make the program even better
 
Copyright
---------
  o  GF1 (C) 1998-2000, Kurt Van den Branden.

     GF1 is free for anyone to use, but please send me a postcard if you like 
     it (a paper postcard, not an electronic one).  
     You can even send me money to support my programming efforts if you like.
     
     You can use this program for what ever you want, but don't come
     complaining to me if it explodes in your face :-).

     You can even get the source-code for this program, so you can
     change it if necessary. But if you have a useful change, please send
     it back to me so everybody can use it.

     This program is free software; you can redistribute it and/or modify
     it under the terms of the GNU General Public License as published by
     the Free Software Foundation; either version 2 of the License, or
     (at your option) any later version.

     This program is distributed in the hope that it will be useful,
     but WITHOUT ANY WARRANTY; without even the implied warranty of
     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
     GNU General Public License for more details.

     You should have received a copy of the GNU General Public License
     along with this program; if not, write to the Free Software
     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

  o  GIPF, (C) en (R) Don & Co nv, 1997. All rights reserved.

*******************
$Id$
